 .u-section-1 {
  background-image: url("images/HOOTTTER.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 586px;
}

.u-section-1 .u-text-1 {
  font-family: Fraunces;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 141px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.125rem;
  margin: 13px 559px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 106px;
    margin-right: 518px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-right: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 40px;
    margin-right: 298px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 40px;
    margin-right: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 270px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 313px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 25px;
    margin-right: 0;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame10.webp");
  background-size: cover;
  min-height: 812px;
}

.u-section-2 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 534px);
  min-height: 672px;
  height: auto;
  margin: -579px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-2 .u-image-1 {
  width: 461px;
  height: 587px;
  margin: 29px auto 0 23px;
}

.u-section-2 .u-text-1 {
  font-family: Manrope;
  font-size: 3rem;
  font-weight: 600;
  margin: 18px calc(((100% - 1140px) / 2)  + 616px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-2 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.5rem;
  margin: 42px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 647px);
}

.u-section-2 .u-image-2 {
  --radius: 42px;
  width: 605px;
  height: 431px;
  filter: none;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
  margin: -277px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.5rem;
  margin: -131px calc(((100% - 1140px) / 2)) 60px calc(((100% - 1140px) / 2)  + 647px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 635px;
  }

  .u-section-2 .u-group-1 {
    width: 584px;
    margin-top: -577px;
    margin-right: calc(((100% - 940px) / 2)  + -114px);
    height: auto;
  }

  .u-section-2 .u-image-1 {
    width: 438px;
    height: 559px;
    margin-top: 61px;
    margin-left: 36px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -19px;
    margin-right: calc(((100% - 940px) / 2)  + 416px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 18px;
    margin-right: calc(((100% - 940px) / 2)  + -14px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 433px;
    height: 296px;
    margin-top: -173px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin: -96px calc(((100% - 940px) / 2)) 53px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 692px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -519px;
    margin-right: calc(((100% - 720px) / 2)  + -113px);
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 522px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -20px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-top: -36px;
    margin-right: calc(((100% - 720px) / 2)  + -14px);
    margin-left: calc(((100% - 720px) / 2)  + 391px);
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-2 {
    width: 366px;
    height: 244px;
    margin-top: -98px;
    margin-left: calc(((100% - 720px) / 2)  + -6px);
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin: -110px calc(((100% - 720px) / 2)  + 14px) 60px calc(((100% - 720px) / 2)  + 391px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 789px;
  }

  .u-section-2 .u-group-1 {
    width: 392px;
    min-height: 504px;
    margin-top: -442px;
    margin-right: calc(((100% - 540px) / 2)  + -36px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 329px;
    height: 420px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
    width: 484px;
    margin-top: 36px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 37px;
    margin-right: calc(((100% - 540px) / 2)  + -21px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-2 {
    margin-top: 36px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin: 29px 50px 52px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 846px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 409px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 227px;
    margin-top: 47px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 35px;
    margin-right: calc(((100% - 340px) / 2)  + -15px);
    margin-left: calc(((100% - 340px) / 2));
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: url("images/Frame91.webp");
  background-position: 50% 50%;
  min-height: 925px;
}

.u-section-3 .u-group-elements-1 {
  width: 543px;
  min-height: 254px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 142px calc(((100% - 1140px) / 2)  + -28px) 0 auto;
}

.u-section-3 .u-text-1 {
  font-family: Fraunces;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 46px 0 0;
}

.u-section-3 .u-image-1 {
  width: 593px;
  height: 437px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -295px auto 0 calc(((100% - 1140px) / 2)  + -50px);
}

.u-section-3 .u-image-2 {
  min-height: 219px;
  height: auto;
  background-image: url("images/unsplash_xNSCi_K179c.webp");
  margin-top: 68px;
  margin-bottom: 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-3 .u-list-1 {
  width: 1093px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  --gap: 73px;
  grid-auto-columns: calc(33.3333% - 48.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 48.6667px));
  min-height: 156px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  --radius: 29px;
  min-height: 110px;
  margin-top: 19px;
  margin-bottom: 0;
  background-image: url("images/Rectangle1532578105.webp");
  height: auto;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-3 {
  font-family: Manrope;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 18px 10px 0;
}

.u-section-3 .u-text-4 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  --radius: 29px;
  min-height: 110px;
  margin-top: 19px;
  margin-bottom: 0;
  background-image: url("images/Rectangle1532578105.webp");
  height: auto;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-5 {
  font-family: Manrope;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 18px 10px 0;
}

.u-section-3 .u-text-6 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  --radius: 29px;
  min-height: 110px;
  margin-top: 19px;
  margin-bottom: 0;
  background-image: url("images/Rectangle1532578105.webp");
  height: auto;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-7 {
  font-family: Manrope;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 18px 10px 0;
}

.u-section-3 .u-text-8 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0 10px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 805px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-right: calc(((100% - 940px) / 2)  + -28px);
  }

  .u-section-3 .u-image-1 {
    width: 480px;
    height: 354px;
    margin-top: -254px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 41px;
    margin-bottom: 49px;
    height: auto;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 48.666666666666664px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 48.666666666666664px));
    min-height: 134px;
  }

  .u-section-3 .u-image-3 {
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 933px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 444px;
    min-height: 282px;
    margin-top: 60px;
    margin-right: calc(((100% - 720px) / 2)  + -30px);
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-1 {
    width: 366px;
    height: 301px;
    margin-top: -235px;
  }

  .u-section-3 .u-image-2 {
    min-height: 357px;
    margin-top: 84px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    --gap: 17px;
    grid-auto-columns: calc(50% - 8.5px);
    grid-template-columns: repeat(2, calc(50% - 8.5px));
    min-height: 251px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-group-elements-1 {
    width: 548px;
    min-height: 254px;
    margin-right: calc(((100% - 540px) / 2)  + -14px);
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    width: 499px;
    height: 383px;
    margin-top: -29px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 483px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 16px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-3 {
    margin-top: 21px;
    margin-bottom: -14px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.0833333333333335rem;
  }

  .u-section-3 .u-image-4 {
    margin-top: 21px;
    margin-bottom: -14px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.0833333333333335rem;
  }

  .u-section-3 .u-image-5 {
    margin-top: 21px;
    margin-bottom: -14px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.0833333333333335rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1115px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 359px;
    min-height: 255px;
    margin-top: 40px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    width: 421px;
    height: 305px;
    margin-top: 16px;
  }

  .u-section-3 .u-image-2 {
    margin-bottom: 16px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.666666666666667rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.666666666666667rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.666666666666667rem;
  }
} .u-section-4 {
  background-image: url("images/Frame9.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 591px;
}

.u-section-4 .u-list-1 {
  width: 1083px;
  margin: 80px auto 53px;
}

.u-section-4 .u-repeater-1 {
  --gap: 47px;
  grid-auto-columns: calc(33.3333% - 31.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 31.3333px));
  min-height: 458px;
}

.u-section-4 .u-list-item-1 {
  --radius: 42px;
  filter: none;
  box-shadow: -11px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-1 {
  width: 112px;
  height: 109px;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 20px auto 0 100px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 14px 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 42px;
  filter: none;
  box-shadow: -11px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-2 {
  width: 112px;
  height: 109px;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 20px auto 0 100px;
}

.u-section-4 .u-text-4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 29px 14px 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 42px;
  filter: none;
  box-shadow: -11px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-3 {
  width: 112px;
  height: 109px;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 20px auto 0 100px;
}

.u-section-4 .u-text-6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 29px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 31.333333333333332px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 31.333333333333332px));
    min-height: 398px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 23.5px);
    grid-template-columns: repeat(2, calc(50% - 23.5px));
    min-height: 915px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 951px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -1px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -1px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -1px;
    margin-left: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    --gap: 19px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1032px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
    margin-bottom: -6px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 22px;
    margin-bottom: -6px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    margin-top: 22px;
    margin-bottom: -6px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/unsplash_2cSaQ6dOMUI.webp");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 488px;
}

.u-section-5 .u-text-1 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 74px 86px 0;
}

.u-section-5 .u-btn-1 {
  --radius: 19px;
  font-size: 1.25rem;
  font-family: Manrope;
  font-weight: 600;
  background-image: linear-gradient(to right, #e4b60a, #03522c);
  margin: 74px auto 53px;
  padding: 14px 73px 15px 72px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    line-height: 1.4;
    margin-top: 56px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.2222222222222223rem;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 29px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 29px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame14.webp");
  background-size: cover;
  min-height: 729px;
}

.u-section-6 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 9.375rem;
  margin: 72px calc(((100% - 1140px) / 2)  + 625px) 0 calc(((100% - 1140px) / 2)  + 51px);
}

.u-section-6 .u-text-2 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -143px calc(((100% - 1140px) / 2)  + 163px) 0 calc(((100% - 1140px) / 2)  + 514px);
}

.u-section-6 .u-text-3 {
  font-family: Fraunces;
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 514px);
}

.u-section-6 .u-line-1 {
  width: calc(((100% - 1140px) / 2)  + 862px);
  margin: 22px 0 0 auto;
}

.u-section-6 .u-gallery-1 {
  height: 207px;
  width: 550px;
  --radius: 20px;
  margin: 80px auto 60px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: -14px;
  width: 40px;
  height: 40px;
  top: 64px;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 64px;
  right: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 601px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: calc(((100% - 940px) / 2) + 476px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 63px);
    margin-left: calc(((100% - 940px) / 2) + 414px);
  }

  .u-section-6 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 414px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 940px) / 2) + 862px);
  }

  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 460px;
  }

  .u-section-6 .u-text-1 {
    font-size: 7.5rem;
    margin-right: calc(((100% - 720px) / 2) + 256px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 257px);
  }

  .u-section-6 .u-text-3 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 257px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 530px;
  }

  .u-section-6 .u-text-1 {
    font-size: 5.625rem;
    margin-right: calc(((100% - 540px) / 2) + 76px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: 169px;
    margin-top: -137px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 16px;
    margin-right: calc(((100% - 540px) / 2)  + -38px);
    margin-left: calc(((100% - 540px) / 2)  + 186px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 34px;
  }

  .u-section-6 .u-gallery-1 {
    width: 540px;
    margin-top: 67px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 369px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 24px;
    margin-right: calc(((100% - 340px) / 2)  + 194px);
    margin-left: calc(((100% - 340px) / 2)  + -17px);
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -98px;
    margin-right: calc(((100% - 340px) / 2)  + 41px);
    margin-left: calc(((100% - 340px) / 2)  + 130px);
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-right: calc(((100% - 340px) / 2)  + -29px);
    margin-left: calc(((100% - 340px) / 2)  + 130px);
  }

  .u-section-6 .u-line-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 30px;
  }

  .u-section-6 .u-gallery-1 {
    height: 140px;
    width: 340px;
    margin-top: 43px;
    margin-bottom: -2px;
  }
}